GWSNADSMIB
23 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge TimeTicks |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.922 | Nodenovell | |||
| 1.3.6.1.4.1.922.2 | Nodegateways | |||
| 1.3.6.1.4.1.922.2.42 | Nodengwsnads | |||
| 1.3.6.1.4.1.922.2.42.1 | NodengwsnadsInfo | |||
| 1.3.6.1.4.1.922.2.42.1.1 | ScalarngwsnadsGatewayName | read-only | mandatory | The GroupWise SNADS Gateway name. |
| 1.3.6.1.4.1.922.2.42.1.1 | NodengwsnadsStartTrap | GroupWise SNADS Gateway start. | ||
| 1.3.6.1.4.1.922.2.42.1.2 | NodengwsnadsStopTrap | GroupWise SNADS Gateway stop. | ||
| 1.3.6.1.4.1.922.2.42.1.2 | ScalarngwsnadsUptime | read-only | mandatory | Uptime of the GroupWise SNADS Gateway. |
| 1.3.6.1.4.1.922.2.42.1.3 | ScalarngwsnadsGroupWiseLink | read-only | mandatory | GroupWise SNADS Gateway Link: UP or DOWN |
| 1.3.6.1.4.1.922.2.42.1.3 | NodengwsnadsRestartTrap | GroupWise SNADS Gateway restart. | ||
| 1.3.6.1.4.1.922.2.42.1.4 | ScalarngwsnadsFrgnLink | read-only | mandatory | GroupWise SNADS Gateway Foreign Link: UP or DOWN |
| 1.3.6.1.4.1.922.2.42.1.4 | NodengwsnadsGroupWiseLinkTrap | GroupWise Link lost by GroupWise SNADS Gateway | ||
| 1.3.6.1.4.1.922.2.42.1.5 | NodengwsnadsFgnLinkTrap | SNADS Link lost by GroupWise SNADS Gateway | ||
| 1.3.6.1.4.1.922.2.42.1.5 | ScalarngwsnadsOutBytes | read-only | mandatory | The number of message bytes sent to GroupWise SNADS. |
| 1.3.6.1.4.1.922.2.42.1.6 | ScalarngwsnadsInBytes | read-only | mandatory | The number of message bytes received from GroupWise SNADS. |
| 1.3.6.1.4.1.922.2.42.1.7 | ScalarngwsnadsOutMsgs | read-only | mandatory | The number of messages sent to GroupWise SNADS. |
| 1.3.6.1.4.1.922.2.42.1.8 | ScalarngwsnadsInMsgs | read-only | mandatory | The number of messages received from SNADS. |
| 1.3.6.1.4.1.922.2.42.1.9 | ScalarngwsnadsOutStatuses | read-only | mandatory | The number of statuses sent to SNADS. |
| 1.3.6.1.4.1.922.2.42.1.10 | ScalarngwsnadsInStatuses | read-only | mandatory | The number of statuses received from SNADS. |
| 1.3.6.1.4.1.922.2.42.1.11 | ScalarngwsnadsOutErrors | read-only | mandatory | The number of failed transfers to SNADS. |
| 1.3.6.1.4.1.922.2.42.1.12 | ScalarngwsnadsInErrors | read-only | mandatory | The number of failed transfers from SNADS. |
| 1.3.6.1.4.1.922.2.42.2 | NodengwsnadsTrapInfo | |||
| 1.3.6.1.4.1.922.2.42.2.1 | ScalarngwsnadsTrapTime | not-accessible | mandatory | The time the trap occurred. Seconds since Jan 1, 1970 (GMT) |